# Uses of Class
org.eclipse.net4j.util.security.FileUserManager

Packages that use FileUserManager
Package
Description
org.eclipse.net4j.util.security
Interfaces and classes for security, negotiation, authentication, authorization and cryptography.

## Uses of FileUserManager in org.eclipse.net4j.util.security

Methods in org.eclipse.net4j.util.security that return FileUserManager
Modifier and Type
Method
Description
`FileUserManager`
FileAuthenticatorFactory.`create(String description)`
`FileUserManager`
FileUserManagerFactory.`create(String description)`